Subject: We're ready to move.

From: <[email-masked]>
Date: Mon, 8 Oct 2007 07:00:47 +0700

TOP Stock Pick For October

Fearless International (f R l E)
$0.21

We have called this the pick for October. Fearless International wowed
the boating world in February with the first of a new line of high speed
luxury yachts conceived by Porsche Design Studios. Powerful trading al
last week and a Big news release expected ti week is just the piece it
needs to take this big. Once this news hits we can see this taking off,
get in on Monday at opening bell for the highest potential ROI's.